/*
	Extra Style Sheet for MySQL Network comparison page
*/

table.compare {
    border: 1px solid #666666;
    border-bottom: none;
    color: #333333;
    width: 80%;

}
.columns {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	border: none;
}

.columns td.first {
	color: #999999;
	text-align: right;
	font-size: 120%;
	background: #015a84;
	width: 140px;
	border: none;
}

.columns td {
	padding: 4px 8px 2px 8px;
	text-align: center;
	background: #015a84;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid #666 1px;
}

.columns td.alt {
	background: #015a84;

}

.cat_bar td {
	background: #cccccc; /*#FDEFB3 */
	border-top: none;
	border-right: none;
	border-left: none;
	padding: 2px 4px 0px 4px;
	font-size: 85%;
	color: #333333;
	border-bottom: solid #666 1px;
}

.info td:first-child {
	text-align: left;
}

.info td.textInfo {
	text-align: left;
}

.info td {
	text-align: center;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid #666 1px;
	font-size: 9.0pt;
	padding: 2px 4px 2px 4px;
	color: #333333;
}

td.alt {
	background: #d5e7f0;
	border-bottom: solid #666 1px;
}

.price td {
	vertical-align: top;
	text-align: center;
	padding: 4px 0 6px 0;
	font-weight: bold;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: solid #666 1px;
//	border: none;	
}

.buy td {
	vertical-align: top;
	text-align: center;
	padding: 4px 0 6px 0;
	font-weight: bold;
	border: none;	
}


/* Related info tables */

.infotable {
	border: 1px solid #e0e0e0; margin: auto;
	border-right: none;
}

.infotable th{
	font-size: 90%;
	font-weight: bold;
	color: #666;
	padding: 6px;
	border: solid #e0e0e0 1px;
	border-left: none;
	border-top: none;
	text-align: center;
	background: #eee;
}

.infotable td {
	text-align: left;
	border-top: none;
	border-left: none;
	border-bottom: solid #e0e0e0 1px;
	border-right: inset #e0e0e0 1px;
	font-size: 90%;
	line-height: 160%;
	padding: 5px;

}

.infotable strong {
	color: #CD6500;
}


